.lw--header--style nav#mainnavi ul.ul_mainnavi_1_e1{
    margin-top: -90px;
    min-height: 90px;
}
section[name="header-navigation.static"] ul.ul_mainnavi_1_e1 > li.over > a{
    font-weight: bold;
}
#tpl_aktuelle_listing .news_item:not(:last-of-type) {
    border-bottom: 2px solid #f5f5f5;
}
section[name="teaser_variante_03"] .teaser-text p:first-of-type{
    margin-bottom: 100px;
}
section[name="teaser_variante_03"] .button-standard{
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: max-content;
}


section[name="footer_variante_e.static"] .col-md:nth-child(3) div.content div.link-bewerten{
    display: flex;
    justify-content: center;
}
    section[name="footer_variante_e.static"] .col-md:nth-child(3) div.content div.link-bewerten a{
        padding: 10px;
        border: 2px solid #ffffff;
        text-decoration: none;
    }
    section[name="footer_variante_e.static"] .col-md:nth-child(3) div.content div.link-bewerten a:hover{
        background-color: #ffffff;
        color: rgba(43, 43, 43, 1.0);
    }
section[name="footer_variante_e.static"] .col-md:nth-child(4) div.content{
    display: flex;
    justify-content: center;
}

@media (max-width: 767px){
    .lw--header--style ul.mobile-menu-list > li.over > a,
    .lw--header--style .dropdown-wrapper ul > li.over > a{
        font-weight: bold;
    }
    section[name="header-logo.static"] .img-logo {
        height: 70px;
    }
    section[name="header-icons-navigation.static"] .icon_navi a .text{
        display: none;
    }
    section[name="header-icons-navigation.static"] .icon_navi a .icon{
        height: 44px;
    }
    section[name="teaser_variante_03"] .teaser-text p:first-of-type{
        margin-bottom: 50px;
    }
    section[name="teaser_variante_03"] .teaser-text p:last-of-type{
        margin-bottom: 0px;
    }
    section[name="teaser_variante_03"] .button-standard{
        position: static;
    }
    section[name="footer_variante_e.static"] .row .col-md:nth-child(4) img{
        float: none !important;
    }
    .lw--content--style a{
        word-break: break-word;
    }
}
@media (max-width: 540px){

}
@media (min-width: 768px) and (max-width: 991px){
    section[name="header-logo.static"]{
        min-height: 80px;
    }
    section[name="header-logo.static"] .logo{
        justify-content: center;
    }
    section[name="header-logo.static"] .logo .img-logo {
        height: 60px;
        margin: 10px 0 10px -15px;
    }
    section[name="header-navigation.static"]{
        min-height: 53px;
    }
    section[name="header-navigation.static"] #mainnavi{
        justify-content: center;
        margin-left: 0;
        margin-right: 0;
    }

    section[name="header-navigation.static"]  nav#mainnavi ul.ul_mainnavi_1_e1 {
        margin-top: 0;
        min-height: 0;
    }
    section[name="header-navigation.static"] ul.ul_mainnavi_1_e1 > li > a{
        padding-top: 15px;
        padding-bottom: 15px;
        padding-right: 20px;
        padding-left: 10px;
    }
    section[name="header-navigation.static"] ul.ul_mainnavi_1_e1 > li > a + .submenu-icon::after{
        right: 5px;
        top: 21px;
    }
    section[name="bild_text"] .container .row .col-md:nth-child(1),
    section[name="bild_text"] .container .row .col-md:nth-child(2){
        max-width: 100%;
        flex-basis: auto;
    }
    section[name="bild_text"] .container .row .col-md:nth-child(2){
        margin-top: 30px;
    }
    section[name="teaser_variante_03"] .teaser-col{
        max-width: calc(100%/2);
    }
    section[name="teaser_variante_03"] .teaser-col:nth-child(3){
        max-width: calc(100%/1);
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    section[name="header-logo.static"]{
        min-height: 90px;
    }
    section[name="header-logo.static"] .logo{
        justify-content: center;
    }
    section[name="header-logo.static"] .logo .img-logo {
        height: 70px;
        margin: 10px 0 10px -15px;
    }
    section[name="header-navigation.static"]{
        min-height: 53px;
    }
    section[name="header-navigation.static"] #mainnavi{
        justify-content: center;
        margin-left: 0;
        margin-right: 0;
    }
    section[name="header-navigation.static"]  nav#mainnavi ul.ul_mainnavi_1_e1 {
        margin-top: 0;
        min-height: 0;
    }
    section[name="header-navigation.static"] ul.ul_mainnavi_1_e1 > li > a{
        padding-top: 20px;
        padding-bottom: 20px;
        padding-right: 25px;
        padding-left: 15px;
    }
    section[name="header-navigation.static"] ul.ul_mainnavi_1_e1 > li > a + .submenu-icon::after{
        right: 5px;
        top: 27px;
    }

    .lw--content--style .button-standard{
        transform: scale(0.8);
        --PADDING-RIGHT: 10px;
        --PADDING-LEFT: 10px;
    }
}
@media (min-width: 1200px) and (max-width: 1679px){
    section[name="header-navigation.static"] ul.ul_mainnavi_1_e1 > li > a{
        padding-right: 20px;
        padding-left: 10px;
    }
}
@media (min-width: 1680px) {

}
